Bug 492735 - Configuration wizard stores certain incorrect port values within TPS "CS.cfg" . . .
Configuration wizard stores certain incorrect port values within TPS "CS.cfg"...
Status: CLOSED ERRATA
Product: Dogtag Certificate System
Classification: Community
Component: Installation Wizard (Show other bugs)
1.0
All Linux
high Severity medium
: ---
: ---
Assigned To: Matthew Harmsen
Chandrasekar Kannan
:
Depends On:
Blocks: 443788
  Show dependency treegraph
 
Reported: 2009-03-28 19:29 EDT by Matthew Harmsen
Modified: 2015-01-04 18:37 EST (History)
8 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2009-07-22 19:33:56 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
Make Installation Wizard use "admin" port; re-enable filters (phase 1) (969 bytes, patch)
2009-04-28 12:55 EDT, Matthew Harmsen
no flags Details | Diff
Make Installation Wizard use "admin" port; re-enable filters (phase 1) (84.02 KB, patch)
2009-04-28 12:56 EDT, Matthew Harmsen
no flags Details | Diff
Make Installation Wizard use "admin" port; re-enable filters (phase 1 - spec files) (27.74 KB, patch)
2009-04-28 12:57 EDT, Matthew Harmsen
no flags Details | Diff
Make Installation Wizard use "admin" port, re-enable filters, cleanup Port Separation, etc. (197.20 KB, patch)
2009-05-05 22:02 EDT, Matthew Harmsen
no flags Details | Diff
Make Installation Wizard use "admin" port, re-enable filters, cleanup Port Separation, etc. (dogtag + spec files) (52.00 KB, patch)
2009-05-05 22:03 EDT, Matthew Harmsen
no flags Details | Diff
Fixes for security domain panel & pkiremove (18.88 KB, patch)
2009-05-08 12:16 EDT, Matthew Harmsen
no flags Details | Diff
Fixes for security domain panel & pkiremove (dogtag) (12.72 KB, patch)
2009-05-08 12:17 EDT, Matthew Harmsen
no flags Details | Diff

  None (edit)
Description Matthew Harmsen 2009-03-28 19:29:06 EDT
The following "default" ports are from installed & configured PKI subsystems:

CA:

    https.port=8443 (SSL HTTP/1.1 Connector on port 8443 from server.xml)
    service.securePort=9443 (CA Agent SSL)
    ca.connector.KRA.port=10444 (KRA EE SSL)
    ca.publish.publisher.instance.OCSPPublisher.port=11444 (OCSP EE SSL)
    securitydomain.httpsport=9444 (CA EE SSL)
    service.securityDomainPort=9444 (CA EE SSL)

KRA:

    service.securePort=10443 (KRA Agent SSL)
    securitydomain.httpsport=9444 (CA EE SSL)
    service.securityDomainPort=10444 (KRA EE SSL)

OCSP:

    service.securePort=11443 (OCSP Agent SSL)
    securitydomain.httpsport=9444 (CA EE SSL)
    service.securityDomainPort=11444 (OCSP EE SSL)

TKS:

    service.securePort=13443 (TKS Agent SSL)
    securitydomain.httpsport=9444 (CA EE SSL)
    service.securityDomainPort=13444 (TKS EE SSL)

RA:

    config.sdomainURL=https://pkilinux.sjc.redhat.com:9444 (CA EE SSL)
    conn.ca1.hostport=pkilinux.sjc.redhat.com:9444 (CA EE SSL)

TPS:

    config.sdomainURL=https://pkilinux.sjc.redhat.com:9444 (CA EE SSL)
    conn.ca1.hostport=pkilinux.sjc.redhat.com:9444 (CA EE SSL)
    conn.drm1.hostport=pkilinux.sjc.redhat.com:10444 (KRA EE SSL)
    conn.tks1.hostport=pkilinux.sjc.redhat.com:13444 (TKS EE SSL)


The following TPS port values (at least) should be changed such that the new web.xml filtering mechanism can be used successfully:

    conn.drm1.hostport=pkilinux.sjc.redhat.com:10443 (KRA Agent SSL)
    conn.tks1.hostport=pkilinux.sjc.redhat.com:13443 (TKS Agent SSL)
Comment 5 Matthew Harmsen 2009-04-28 12:55:17 EDT
Created attachment 341607 [details]
Make Installation Wizard use "admin" port; re-enable filters (phase 1)
Comment 6 Matthew Harmsen 2009-04-28 12:56:32 EDT
Created attachment 341609 [details]
Make Installation Wizard use "admin" port; re-enable filters (phase 1)
Comment 7 Matthew Harmsen 2009-04-28 12:57:14 EDT
Created attachment 341610 [details]
Make Installation Wizard use "admin" port; re-enable filters (phase 1 - spec files)
Comment 9 Matthew Harmsen 2009-05-05 22:02:19 EDT
Created attachment 342569 [details]
Make Installation Wizard use "admin" port, re-enable filters, cleanup Port Separation, etc.
Comment 10 Matthew Harmsen 2009-05-05 22:03:40 EDT
Created attachment 342570 [details]
Make Installation Wizard use "admin" port, re-enable filters, cleanup Port Separation, etc. (dogtag + spec files)
Comment 12 Jack Magne 2009-05-07 18:20:14 EDT
Attachments (id=342569) (id=342570) (id=345271)  +jmagne
Comment 13 Matthew Harmsen 2009-05-07 18:37:41 EDT
cd pki/base

% svn status | grep -v ^$ | grep -v ^P | grep -v ^X | grep -v ^?
M      ca/shared/webapps/ca/WEB-INF/web.xml
M      ca/shared/conf/CS.cfg
M      ca/shared/conf/server.xml
M      ca/shared/conf/schema.ldif
M      ca/shared/etc/init.d/httpd
M      migrate/80/schema-add.ldif
M      migrate/80/MigrateSecurityDomain.java
M      common/src/com/netscape/cms/authentication/TokenAuthentication.java
M      common/src/com/netscape/cms/servlet/csadmin/DonePanel.java
M      common/src/com/netscape/cms/servlet/csadmin/DisplayCertChainPanel.java
M      common/src/com/netscape/cms/servlet/csadmin/AdminPanel.java
M      common/src/com/netscape/cms/servlet/csadmin/GetCookie.java
M      common/src/com/netscape/cms/servlet/csadmin/WizardPanelBase.java
M      common/src/com/netscape/cms/servlet/csadmin/AgentAuthenticatePanel.java
M      common/src/com/netscape/cms/servlet/csadmin/CAInfoPanel.java
M      common/src/com/netscape/cms/servlet/csadmin/UpdateDomainXML.java
M      common/src/com/netscape/cms/servlet/csadmin/NamePanel.java
M      common/src/com/netscape/cms/servlet/csadmin/ImportCAChainPanel.java
M      common/src/com/netscape/cms/servlet/csadmin/CreateSubsystemPanel.java
M      common/src/com/netscape/cms/servlet/csadmin/SecurityDomainPanel.java
M      common/src/com/netscape/cms/servlet/csadmin/ImportAdminCertPanel.java
M      common/src/com/netscape/cms/servlet/csadmin/RestoreKeyCertPanel.java
M      silent/src/tks/ConfigureTKS.java
M      silent/src/drm/ConfigureDRM.java
M      silent/src/ra/ConfigureRA.java
M      silent/src/ca/ConfigureCA.java
M      silent/src/ocsp/ConfigureOCSP.java
M      silent/src/tps/ConfigureTPS.java
M      silent/src/subca/ConfigureSubCA.java
M      setup/pkiremove
M      setup/pkicreate
M      tks/shared/webapps/tks/WEB-INF/web.xml
M      tks/shared/conf/CS.cfg
M      tks/shared/conf/server.xml
M      tks/shared/conf/schema.ldif
M      ra/doc/CS.cfg
M      ra/forms/index.cgi
M      ra/forms/ee/user/renewal.cgi
M      ra/lib/perl/PKI/RA/DonePanel.pm
M      ra/lib/perl/PKI/RA/DisplayCertChainPanel.pm
M      ra/lib/perl/PKI/RA/AdminPanel.pm
M      ra/lib/perl/PKI/RA/DRMInfoPanel.pm
M      ra/lib/perl/PKI/RA/CAInfoPanel.pm
M      ra/lib/perl/PKI/RA/NamePanel.pm
M      ra/lib/perl/PKI/RA/SecurityDomainPanel.pm
M      ra/lib/perl/PKI/RA/SubsystemTypePanel.pm
M      ra/lib/perl/PKI/RA/ImportAdminCertPanel.pm
M      ra/lib/perl/PKI/RA/SizePanel.pm
M      ra/lib/perl/PKI/RA/TKSInfoPanel.pm
M      ocsp/shared/webapps/ocsp/WEB-INF/web.xml
M      ocsp/shared/conf/CS.cfg
M      ocsp/shared/conf/server.xml
M      ocsp/shared/conf/schema.ldif
M      tps/doc/CS.cfg
M      tps/lib/perl/PKI/TPS/DonePanel.pm
M      tps/lib/perl/PKI/TPS/DisplayCertChainPanel.pm
M      tps/lib/perl/PKI/TPS/AdminPanel.pm
M      tps/lib/perl/PKI/TPS/DRMInfoPanel.pm
M      tps/lib/perl/PKI/TPS/CAInfoPanel.pm
M      tps/lib/perl/PKI/TPS/NamePanel.pm
M      tps/lib/perl/PKI/TPS/SecurityDomainPanel.pm
M      tps/lib/perl/PKI/TPS/SubsystemTypePanel.pm
M      tps/lib/perl/PKI/TPS/ImportAdminCertPanel.pm
M      tps/lib/perl/PKI/TPS/SizePanel.pm
M      tps/lib/perl/PKI/TPS/TKSInfoPanel.pm
M      kra/shared/webapps/kra/WEB-INF/web.xml
M      kra/shared/conf/CS.cfg
M      kra/shared/conf/server.xml
M      kra/shared/conf/schema.ldif

% svn commit
Sending        base/ca/shared/conf/CS.cfg
Sending        base/ca/shared/conf/schema.ldif
Sending        base/ca/shared/conf/server.xml
Sending        base/ca/shared/etc/init.d/httpd
Sending        base/ca/shared/webapps/ca/WEB-INF/web.xml
Sending        base/common/src/com/netscape/cms/authentication/TokenAuthentication.java
Sending        base/common/src/com/netscape/cms/servlet/csadmin/AdminPanel.java
Sending        base/common/src/com/netscape/cms/servlet/csadmin/AgentAuthenticatePanel.java
Sending        base/common/src/com/netscape/cms/servlet/csadmin/CAInfoPanel.java
Sending        base/common/src/com/netscape/cms/servlet/csadmin/CreateSubsystemPanel.java
Sending        base/common/src/com/netscape/cms/servlet/csadmin/DisplayCertChainPanel.java
Sending        base/common/src/com/netscape/cms/servlet/csadmin/DonePanel.java
Sending        base/common/src/com/netscape/cms/servlet/csadmin/GetCookie.java
Sending        base/common/src/com/netscape/cms/servlet/csadmin/ImportAdminCertPanel.java
Sending        base/common/src/com/netscape/cms/servlet/csadmin/ImportCAChainPanel.java
Sending        base/common/src/com/netscape/cms/servlet/csadmin/NamePanel.java
Sending        base/common/src/com/netscape/cms/servlet/csadmin/RestoreKeyCertPanel.java
Sending        base/common/src/com/netscape/cms/servlet/csadmin/SecurityDomainPanel.java
Sending        base/common/src/com/netscape/cms/servlet/csadmin/UpdateDomainXML.java
Sending        base/common/src/com/netscape/cms/servlet/csadmin/WizardPanelBase.java
Sending        base/kra/shared/conf/CS.cfg
Sending        base/kra/shared/conf/schema.ldif
Sending        base/kra/shared/conf/server.xml
Sending        base/kra/shared/webapps/kra/WEB-INF/web.xml
Sending        base/migrate/80/MigrateSecurityDomain.java
Sending        base/migrate/80/schema-add.ldif
Sending        base/ocsp/shared/conf/CS.cfg
Sending        base/ocsp/shared/conf/schema.ldif
Sending        base/ocsp/shared/conf/server.xml
Sending        base/ocsp/shared/webapps/ocsp/WEB-INF/web.xml
Sending        base/ra/doc/CS.cfg
Sending        base/ra/forms/ee/user/renewal.cgi
Sending        base/ra/forms/index.cgi
Sending        base/ra/lib/perl/PKI/RA/AdminPanel.pm
Sending        base/ra/lib/perl/PKI/RA/CAInfoPanel.pm
Sending        base/ra/lib/perl/PKI/RA/DRMInfoPanel.pm
Sending        base/ra/lib/perl/PKI/RA/DisplayCertChainPanel.pm
Sending        base/ra/lib/perl/PKI/RA/DonePanel.pm
Sending        base/ra/lib/perl/PKI/RA/ImportAdminCertPanel.pm
Sending        base/ra/lib/perl/PKI/RA/NamePanel.pm
Sending        base/ra/lib/perl/PKI/RA/SecurityDomainPanel.pm
Sending        base/ra/lib/perl/PKI/RA/SizePanel.pm
Sending        base/ra/lib/perl/PKI/RA/SubsystemTypePanel.pm
Sending        base/ra/lib/perl/PKI/RA/TKSInfoPanel.pm
Sending        base/setup/pkicreate
Sending        base/setup/pkiremove
Sending        base/silent/src/ca/ConfigureCA.java
Sending        base/silent/src/drm/ConfigureDRM.java
Sending        base/silent/src/ocsp/ConfigureOCSP.java
Sending        base/silent/src/ra/ConfigureRA.java
Sending        base/silent/src/subca/ConfigureSubCA.java
Sending        base/silent/src/tks/ConfigureTKS.java
Sending        base/silent/src/tps/ConfigureTPS.java
Sending        base/tks/shared/conf/CS.cfg
Sending        base/tks/shared/conf/schema.ldif
Sending        base/tks/shared/conf/server.xml
Sending        base/tks/shared/webapps/tks/WEB-INF/web.xml
Sending        base/tps/doc/CS.cfg
Sending        base/tps/lib/perl/PKI/TPS/AdminPanel.pm
Sending        base/tps/lib/perl/PKI/TPS/CAInfoPanel.pm
Sending        base/tps/lib/perl/PKI/TPS/DRMInfoPanel.pm
Sending        base/tps/lib/perl/PKI/TPS/DisplayCertChainPanel.pm
Sending        base/tps/lib/perl/PKI/TPS/DonePanel.pm
Sending        base/tps/lib/perl/PKI/TPS/ImportAdminCertPanel.pm
Sending        base/tps/lib/perl/PKI/TPS/NamePanel.pm
Sending        base/tps/lib/perl/PKI/TPS/SecurityDomainPanel.pm
Sending        base/tps/lib/perl/PKI/TPS/SizePanel.pm
Sending        base/tps/lib/perl/PKI/TPS/SubsystemTypePanel.pm
Sending        base/tps/lib/perl/PKI/TPS/TKSInfoPanel.pm
Transmitting file data .....................................................................
Committed revision 431.
Comment 14 Matthew Harmsen 2009-05-07 18:39:53 EDT
cd pki/dogtag

% svn status | grep -v ^$ | grep -v ^P | grep -v ^X | grep -v ^?
M      tps-ui/shared/docroot/tps/admin/console/config/createsubsystempanel.vm
M      tps-ui/shared/docroot/tps/admin/console/config/securitydomainpanel.vm
M      tps-ui/shared/docroot/tps/admin/console/config/cainfopanel.vm
M      tps-ui/shared/docroot/tps/admin/console/config/tksinfopanel.vm
M      tps-ui/shared/docroot/tps/admin/console/config/drminfopanel.vm
M      tps-ui/shared/docroot/tps/admin/console/config/importadmincertpanel.vm
M      tps-ui/dogtag-pki-tps-ui.spec
M      ca/pki-ca.spec
M      migrate/pki-migrate.spec
M      common/pki-common.spec
A      ca-ui/shared/webapps/ca/admin/ca/securitydomainlogin.template
A      ca-ui/shared/webapps/ca/admin/ca/sendCookie.template
D      ca-ui/shared/webapps/ca/ee/ca/sendCookie.template
D      ca-ui/shared/webapps/ca/ee/ca/securitydomainlogin.template
M      ca-ui/dogtag-pki-ca-ui.spec
M      silent/pki-silent.spec
M      setup/pki-setup.spec
M      tks/pki-tks.spec
M      ra/pki-ra.spec
M      common-ui/dogtag-pki-common-ui.spec
M      common-ui/shared/admin/console/config/importcachainpanel.vm
M      common-ui/shared/admin/console/config/createsubsystempanel.vm
M      common-ui/shared/admin/console/config/securitydomainpanel.vm
M      common-ui/shared/admin/console/config/importadmincertpanel.vm
M      ocsp/pki-ocsp.spec
M      tps/pki-tps.spec
M      kra/pki-kra.spec
M      ra-ui/shared/docroot/ra/admin/console/config/createsubsystempanel.vm
M      ra-ui/shared/docroot/ra/admin/console/config/donepanel.vm
M      ra-ui/shared/docroot/ra/admin/console/config/securitydomainpanel.vm
M      ra-ui/shared/docroot/ra/admin/console/config/cainfopanel.vm
M      ra-ui/shared/docroot/ra/admin/console/config/tksinfopanel.vm
M      ra-ui/shared/docroot/ra/admin/console/config/drminfopanel.vm
M      ra-ui/shared/docroot/ra/admin/console/config/importadmincertpanel.vm
M      ra-ui/shared/docroot/index.vm
M      ra-ui/dogtag-pki-ra-ui.spec

% svn commit
Sending        dogtag/ca/pki-ca.spec
Sending        dogtag/ca-ui/dogtag-pki-ca-ui.spec
Adding         dogtag/ca-ui/shared/webapps/ca/admin/ca/securitydomainlogin.template
Adding         dogtag/ca-ui/shared/webapps/ca/admin/ca/sendCookie.template
Deleting       dogtag/ca-ui/shared/webapps/ca/ee/ca/securitydomainlogin.template
Deleting       dogtag/ca-ui/shared/webapps/ca/ee/ca/sendCookie.template
Sending        dogtag/common/pki-common.spec
Sending        dogtag/common-ui/dogtag-pki-common-ui.spec
Sending        dogtag/common-ui/shared/admin/console/config/createsubsystempanel.vm
Sending        dogtag/common-ui/shared/admin/console/config/importadmincertpanel.vm
Sending        dogtag/common-ui/shared/admin/console/config/importcachainpanel.vm
Sending        dogtag/common-ui/shared/admin/console/config/securitydomainpanel.vm
Sending        dogtag/kra/pki-kra.spec
Sending        dogtag/migrate/pki-migrate.spec
Sending        dogtag/ocsp/pki-ocsp.spec
Sending        dogtag/ra/pki-ra.spec
Sending        dogtag/ra-ui/dogtag-pki-ra-ui.spec
Sending        dogtag/ra-ui/shared/docroot/index.vm
Sending        dogtag/ra-ui/shared/docroot/ra/admin/console/config/cainfopanel.vm
Sending        dogtag/ra-ui/shared/docroot/ra/admin/console/config/createsubsystempanel.vm
Sending        dogtag/ra-ui/shared/docroot/ra/admin/console/config/donepanel.vm
Sending        dogtag/ra-ui/shared/docroot/ra/admin/console/config/drminfopanel.vm
Sending        dogtag/ra-ui/shared/docroot/ra/admin/console/config/importadmincertpanel.vm
Sending        dogtag/ra-ui/shared/docroot/ra/admin/console/config/securitydomainpanel.vm
Sending        dogtag/ra-ui/shared/docroot/ra/admin/console/config/tksinfopanel.vm
Sending        dogtag/setup/pki-setup.spec
Sending        dogtag/silent/pki-silent.spec
Sending        dogtag/tks/pki-tks.spec
Sending        dogtag/tps/pki-tps.spec
Sending        dogtag/tps-ui/dogtag-pki-tps-ui.spec
Sending        dogtag/tps-ui/shared/docroot/tps/admin/console/config/cainfopanel.vm
Sending        dogtag/tps-ui/shared/docroot/tps/admin/console/config/createsubsystempanel.vm
Sending        dogtag/tps-ui/shared/docroot/tps/admin/console/config/drminfopanel.vm
Sending        dogtag/tps-ui/shared/docroot/tps/admin/console/config/importadmincertpanel.vm
Sending        dogtag/tps-ui/shared/docroot/tps/admin/console/config/securitydomainpanel.vm
Sending        dogtag/tps-ui/shared/docroot/tps/admin/console/config/tksinfopanel.vm
Transmitting file data ..................................
Committed revision 432.
Comment 16 Matthew Harmsen 2009-05-08 12:16:20 EDT
Created attachment 343125 [details]
Fixes for security domain panel & pkiremove
Comment 17 Matthew Harmsen 2009-05-08 12:17:02 EDT
Created attachment 343126 [details]
Fixes for security domain panel & pkiremove (dogtag)
Comment 19 Jack Magne 2009-05-08 13:43:19 EDT
Attachments (id=343125) (id=343126) (id=343127) +jmagne

For attachements 343126 and 343127

There is a bit of code in

securitydomainpanel.vm


for the subsystems that  fills in a url and a suggested example URL below it


It might be confusing for the user to see the same URL twice there in the case where the machine in question actually has a security domain.
Example:

        <th>Security Domain HTTPS Admin URL (non-clientauth): </th>
        <td><input type=text size="40" name="sdomainURL" value=""> (e.g. - $sdomainAdminURL)</td>
        <td><input type=text size="40" name="sdomainURL" value="$sdomainURL"> (e.g. - $sdomainAdminURL)</td>
      </tr> 	
      </tr>
Comment 20 Matthew Harmsen 2009-05-08 13:55:18 EDT
cd pki/base

% svn status | grep -v ^$ | grep -v ^P | grep -v ^X | grep -v ^?
M      ca/shared/conf/CS.cfg
M      common/src/com/netscape/cms/servlet/csadmin/SecurityDomainPanel.java
M      setup/pkiremove
M      tks/shared/conf/CS.cfg
M      ra/doc/CS.cfg
M      ra/lib/perl/PKI/RA/DisplayCertChainPanel.pm
M      ra/lib/perl/PKI/RA/SecurityDomainPanel.pm
M      ocsp/shared/conf/CS.cfg
M      tps/doc/CS.cfg
M      tps/lib/perl/PKI/TPS/DisplayCertChainPanel.pm
M      tps/lib/perl/PKI/TPS/SecurityDomainPanel.pm
M      kra/shared/conf/CS.cfg

% svn commit
Sending        base/ca/shared/conf/CS.cfg
Sending        base/common/src/com/netscape/cms/servlet/csadmin/SecurityDomainPanel.java
Sending        base/kra/shared/conf/CS.cfg
Sending        base/ocsp/shared/conf/CS.cfg
Sending        base/ra/doc/CS.cfg
Sending        base/ra/lib/perl/PKI/RA/DisplayCertChainPanel.pm
Sending        base/ra/lib/perl/PKI/RA/SecurityDomainPanel.pm
Sending        base/setup/pkiremove
Sending        base/tks/shared/conf/CS.cfg
Sending        base/tps/doc/CS.cfg
Sending        base/tps/lib/perl/PKI/TPS/DisplayCertChainPanel.pm
Sending        base/tps/lib/perl/PKI/TPS/SecurityDomainPanel.pm
Transmitting file data ............
Committed revision 434.
Comment 21 Matthew Harmsen 2009-05-08 13:56:42 EDT
cd pki/dogtag

% svn status | grep -v ^$ | grep -v ^P | grep -v ^X | grep -v ^?
M      tps-ui/shared/docroot/tps/admin/console/config/securitydomainpanel.vm
M      tps-ui/dogtag-pki-tps-ui.spec
M      ca/pki-ca.spec
M      common/pki-common.spec
M      setup/pki-setup.spec
M      tks/pki-tks.spec
M      ra/pki-ra.spec
M      common-ui/dogtag-pki-common-ui.spec
M      common-ui/shared/admin/console/config/securitydomainpanel.vm
M      ocsp/pki-ocsp.spec
M      tps/pki-tps.spec
M      kra/pki-kra.spec
M      ra-ui/shared/docroot/ra/admin/console/config/securitydomainpanel.vm
M      ra-ui/dogtag-pki-ra-ui.spec

% svn commit
Sending        dogtag/ca/pki-ca.spec
Sending        dogtag/common/pki-common.spec
Sending        dogtag/common-ui/dogtag-pki-common-ui.spec
Sending        dogtag/common-ui/shared/admin/console/config/securitydomainpanel.vm
Sending        dogtag/kra/pki-kra.spec
Sending        dogtag/ocsp/pki-ocsp.spec
Sending        dogtag/ra/pki-ra.spec
Sending        dogtag/ra-ui/dogtag-pki-ra-ui.spec
Sending        dogtag/ra-ui/shared/docroot/ra/admin/console/config/securitydomainpanel.vm
Sending        dogtag/setup/pki-setup.spec
Sending        dogtag/tks/pki-tks.spec
Sending        dogtag/tps/pki-tps.spec
Sending        dogtag/tps-ui/dogtag-pki-tps-ui.spec
Sending        dogtag/tps-ui/shared/docroot/tps/admin/console/config/securitydomainpanel.vm
Transmitting file data ..............
Committed revision 435.

Note You need to log in before you can comment on or make changes to this bug.